#-------------------------------------------------------------------------------
# Copyright (c) 2013 TECNALIA Research & Innovation.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Huascar Espinoza, Idoya del Rio - initial API and implementation
#-------------------------------------------------------------------------------
#

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               LICENSE
jars.compile.order = .
source.. = src/
output.. = bin/
